
.slider{
    width: 1300px;
    max-width: 95vw;
    height: 500px;
    position: relative;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}
.slider .list{
    position: absolute;
    width: max-content;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    transition: 1s;
}
.slider .list img{
    width: 1300px;
    max-width: 100vw;
    height: 100%;
    object-fit: cover;
}
.slider .buttons{
    position: absolute;
    top: 45%;
    left: 5%;
    width: 90%;
    display: flex;
    justify-content: space-between;
}
.slider .buttons button{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #fff5;
    color: #fff;
    border: none;
    font-family: monospace;
    font-weight: bold;
}
.slider .dots{
    position: absolute;
    bottom: 10px;
    left: 0;
    color: #fff;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.slider .dots li{
    list-style: none;
    width: 10px;
    height: 10px;
    background-color: #fff;
    margin: 10px;
    border-radius: 20px;
    transition: 0.5s;
}
.slider .dots li.active{
    width: 30px;
}
@media screen and (max-width: 768px){
    .slider{
        height: 400px;
    }
}
*{
    margin: 0;
    padding: 0;
}
body{
    font-family: Arial, Helvetica, sans-serif;
}
.TQ{
    width: 100%;
    height: 1800px;
}
.container_1{
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    width: 1300px;
}

.container_1 .content_1{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.article a{
    text-decoration: none;
    color: white;
}
.container_1 .content_1 .column2 .row2_2{
    display: flex;
    flex-direction: row;
}
.content_1 .column1{
    position: relative;
    overflow: hidden;
    flex-grow: 1;

}
.content_1 .column2{
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column; 
}
.content_1 .column1 .img_1 {
    margin-right: 3px;
}
.content_1 .column1 .img_1 img{
    width: 100%;
    height: 653px; 
    transition: all 0.3s ease-in-out;
}
.content_1 .column1 .img_1 img:hover {
    filter: opacity(80%);
    transform: scale(1.03, 1.03);
}
.info_container{
    position: absolute;
    pointer-events: none;
    z-index: 1;
    width: 100%;
    bottom: 0;
}
.info_container .article{
    font-size: 22px;
    margin:  0 0 10px 20px;
}
.column2{
    width: 50%;
}
.column2 .o1{
    position: relative;
    overflow: hidden;
}
.column2 .o1 .img_2 img{
    width: 100%;
    height: 400px;
    transition: all 0.3s ease-in-out;
}
.column2 .o1 .img_2 img:hover{
    filter: opacity(80%);
    transform: scale(1.03, 1.03);  
    cursor: pointer;
}
.column2 .row2_2 .o1 .img_row2 img{
    width: 100%;
    height: 250px;
    padding-right: 100px;
    transition: all 0.3s ease-in-out;
}
.column2 .row2_2 .o1 .img_row2 img:hover{
    filter: opacity(80%);
    transform: scale(1.03, 1.03);  
    cursor: pointer; 
}
.info_container .article_o1 {
    padding: 10px 10px 25px 20px;
    font-size: 16px;
}
.info_container .article_o1 a {
    text-decoration: none;
    color: #fff;
}
.info_container .time{
    margin:  0 0 10px 20px;
    color: rgba(255, 255, 255, 0.705);
}
.content_1 .column1 .img_1 img:hover{
    transform: scale(1.03, 1.03);  
    cursor: pointer;
}
.main_content{
    display: flex;
    flex-direction: row;
}
.main_content .content_title{
    font-size: 22px;
    padding-bottom: 5px;
    color: #003056;
    font-weight: bold;
}
.main_content .underline_1{
    background-color: #003056;
    height: 2px;
    width: 50px;
}
.main_content .underline_2{
    background-color: rgba(173, 173, 173, 0.158);
    height: 2px;
    width: 100px;
    margin-top: -2px;
}
.main_content .underline_3{
    background-color: rgba(173, 173, 173, 0.158);
    height: 2px;
    width: 357px;
    margin-top: -2px;
}
.main_content .baiviet1{
    display: flex;
    flex-direction: row;
    margin-top: 25px;
    width: 850px;
}
.main_content .baiviet1 .img img{
    width: 223px;
    height:150px ;
}
.main_content .baiviet1 .info{
    margin-left: 25px;
}
.main_content .baiviet1 .info .p1{
    font-weight: 550;
    font-size: 25px;
    margin-bottom: 10px;
    text-decoration: none;
    color: #3f3f3f;
}
.main_content .baiviet1 .info header span{
    color: #777777;
    font-size: 12px;
    font-weight: normal;
    display: block;
    margin-top: 10px;
}
.main_content .baiviet1 .info div {
    margin-top: 10px;
    color: #3f3f3f;
    font-size: 15px;
}
.main_content .baiviet1:hover {
    background-color: #c9c9c9a3;
    cursor: pointer;
    height: 150px;
}
.content_right{
    margin-left: 100px;
}
.col-in{
    margin-top: 25px;
    display: flex;
    flex-direction: column;
}
.col-in .art{
    line-height: 1.3;
    font-size: 15px;
}
.col-in .art .art1{
    padding-bottom: 15px;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.048);
    margin-bottom: 15px;
}
.col-in .art .art1:last-child{
    border-bottom: none;
    padding-bottom: 10px;
    margin-bottom: 5px;
}
.col-img img{
    width: 340px;
    height: 500px;
}
.col-in .art .art1:hover{
    color: #0056b3;
    font-weight: 500;
    cursor: pointer;
}
.col-img img:hover{
    cursor: pointer;

}
.button{
    margin-left: auto;
    margin-right: auto;
    width: 120px;
}
.button button{
    padding: 5px 5px;
    width: 120px;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.582);
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.466);
    border-radius: 10px;
}
.button button i{
    padding-left: 10px;
    padding-top: 10px;
}
.button button:hover{
    background-color: #0056b3;
}
.container_2{
    margin-top: 30px;
    padding-right: 350px;
}
.container {
    width: 100%;
    position: relative;
    text-align: center; 
    margin-bottom: 15px;
    margin-top: 15px;
}
.container .waviy span{
    font-family: monospace;
    font-size: 80px;
    margin-left: 6px;
    margin-right: 6px;
    font-weight: bold;
}
.waviy span {
    position: relative;
    display: inline-block;
    font-size: 40px;
    color: rgb(15, 15, 96);
    text-transform: uppercase;
    animation: flip 3s infinite;
    animation-delay: calc(.2s * var(--i))
  }
  @keyframes flip {
    0%,80% {
      transform: rotateY(360deg) 
    }
  }
.cta-button {
    position: absolute;
    left: 20px; /* Đặt button ở bên trái màn hình */
    top: 50%;
    transform: translateY(-50%); /* Căn chỉnh button theo chiều dọc */
    padding: 10px 20px;
    border: none;
    border-radius: 20px; /* Bo tròn button */
    background-color: #007bff;
    color: white;
    font-size: 1rem;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.3s ease;
    text-decoration: none;
}
.cta-button:hover {
    background-color: #0056b3;
    transform: scale(1.1); /* Phóng to button khi hover */
}

.main{
    background-color: #003056;
}
.spitbar{
   background-color: #0F1923;
}
li.col{
    list-style: none;
    padding: 0;
    width: fit-content;
    text-align: center;
}
a.nav-link{
    border-radius: 7px;
    padding: 5px;
    width: fit-content;
}
.bar-section{
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: flex-start;
}
a.nav-link:hover{
    color: #ffffff;
    background-color: #ffffff25;
}
.dropdown-menu a{
    background: #0F1923;
    color: #ffffff7b;
    border-radius: 7px;
}
.dropdown-menu.show{
    background-color: #0F1923 ;
}

.dropdown-menu a:hover{
    background: #0F1923;
    color: #ffffff;
}
.dropdown-menu p{
    padding: 0px ;
    border-radius: 7px;
    font-family: "FF Mark W05", Arial, sans-serif; 
    font-weight: bolder;
    font-size: larger;
}
.dropdown-menu p:hover{
    background-color: rgba(255, 255, 255, 0.086);
}
li.nav-item{
    border-bottom: #0F1923 solid 3px;
}
li.nav-item:hover{
    border-bottom: #ffffff solid 3px;
}


li.link-icon{
    margin: 10px;
    background: #ffffff20 ;
    border-radius: 7px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2px;
}

li.link-icon:hover{
    background: #ffffff30;
}



.title{
    overflow-wrap: break-word;
    text-wrap: balance;
    word-break: break-word;
    font-family: Anton,sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 800%;
    padding-bottom: var(--spacer-variable-sm);
    line-height: 150px;
}

.subtitle{
    font-family: Roboto,arial,georgia,sans-serif;
    font-weight: bold;
    font-size: large;
}

p.text, li.text{
    text-wrap: balance;
    font-weight: 400;
    font-family: Roboto,arial,georgia,sans-serif;
    font-size: 18px;
    line-height: 28px;
    font-weight: 100;
}

.textarea{
    margin-top: 30px ;
}

.div-white{
    background-image: url(images/logo-bg/bg-white.png);
    background-position:center;
    background-repeat:  no-repeat;
    background-size: cover;
    color: #0F1923;
}

.div-blue{
    background-image: url(images/logo-bg/bg-blue.png);
    background-position:center;
    background-repeat:  no-repeat;
    background-size: cover;
}

.main button{
    font-family: Roboto, arial, georgia, sans-serif;
    font-weight: bold;
    font-size: large;
}
.container .media {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 43px;
}
.container .media button {
    width: 30px;
    height: 30px;
    background-color: #2C353E; 
    border: 1px solid rgba(255, 255, 255, 0); 
    border-radius:15%;
    margin-left: 15px;
}
.container .media button i {
    color: #fff;
}
.container .row-icon {
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-decoration: none;
    list-style: none;
}
.container .row-icon li {
    padding: 10px;
    margin-top: 10px;
}
.container .information .in4 {
    padding-top: 7px;
}
.container .information a {
    padding-top: 7px;
}
.container .information .list-phone li a {
    text-decoration: none;
}
.container .information .list-phone li {
    padding-top: 7px;
}
/* Layout footer */
.footer{
    background: #0F1923;
    height: max-content;
    color: white;
    padding: 30px;
}

.row{
    display: flex !important; 
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.col{
    display: flex;
    flex-direction: column;
}

.footer li{
    list-style: none;
    padding:  5px;
}

.footer{
    color: #ffffff;
    font-family: "Neue Frutiger World",Tahoma,sans-serif;
}

.footer a{
    color: hsl(215, 50%, 49%) ;
    text-decoration: none;
}

.footer path{
    color: white;
}

.footer  .info{
    align-items: center;
}

.icon-link li{
    padding: 10px 15px 7px 15px;
}

.logo-link li:hover{
    transform: scale(1.1);
    transition: transform 0.2s ease-in-out
}

.logo-link li{
    margin-left: 5px;
    margin-right: 5px;
}
.footer h4{
    font-weight: normal;
    margin-top: 10px;
}